Subject: 2è contribution sur wiki

From: François-Xavier Jean <[email-masked]>
Date: Tue, 16 Mar 2010 01:38:41 +0100

bonsoir

après avoir bataillé beaucoup j'ai rédigé un petit article sur 
wiki.lilynet; j'y ai traité de façon tranquille de quelques points un 
peu délicats comme: le passage à la ligne - l'écrire une nuance - la 
taille des notes - l'agrandissement d'une portée - les liaisons - le 
contexte de la portée - le tempo. Demain j'effacerai les fautes et 
remanierai le texte car il se fait tard - cordialement :-)     François

http://wiki.lilynet.net/index.php/Fr:contributions/premiers_pas